.groups.small_slider {
    margin-top: 20px;
}

#goto-group .category_name {
    margin: 0;
    font-size: 18px;
}

.section-wrapper {
    display: flex;
    padding-inline: 30px;
    margin-block: 10px 15px;
}

.sections {
    display: flex;
    flex-wrap: wrap;
}

.section {
    background-color: #f5f5f5;
    border-radius: 30px;
    padding: 7px 8px 7px 15px;
    margin-right: 10px;
    border: 1px solid #c4c4c4;
    color: #0a1015;
    display: flex;
    align-items: center;
    transition: all .2s ease;
}

.section:hover {
    background-color: #76b128;
    color: white;
    border-color: transparent;
}
.section.active:hover {
    background-color: coral;
}
.section.active {
    background-color: #8ac43d;
    color: white;
    border-color: transparent;
}

.section .quantity {
    margin-left: 8px;
    color: darkgrey;
    padding: 5px;
    font-size: 12px;
    display: flex;
    font-weight: normal;
    align-items: center;
    justify-content: center;
}

.section.active .quantity, .section:hover .quantity {
    color: white;
}

.section img {
    margin-left: 4px;
    opacity: .25;
}

@media (min-width: 200px) and (max-width: 767px) {
    .section-wrapper {
        padding-inline: 10px;
        margin-block: unset;
    }

    .sections li {
        margin-bottom: 10px;
    }
}